# Uncomment this line to define a global platform for your project
# platform :ios, '10.1'

target 'Projet ETSSI' do
  # Comment this line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'AlamofireImage'
  pod 'SwiftyJSON'
  pod 'Firebase/Database'

  # Pods for Projet ETSSI

  target 'Projet ETSSITests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Projet ETSSIUITests' do
    inherit! :search_paths
    # Pods for testing
  end

  post_install do |installer|
  installer.pods_project.targets.each do |target|
    target.build_configurations.each do |config|
      config.build_settings['SWIFT_VERSION'] = '3.0.1'
    end
  end
end

end
